INSERT INTO ACL_GROUP (ID, QUALIFIED_NAME, ACTIVE, CREATED_BY, CREATED_ON)
VALUES (11, 'profil personnalisé lecture espace pilotage', true, 'user', '2024-04-17');

INSERT INTO ACL_GROUP_PERMISSION (ACL_GROUP_ID, PERMISSION_MASK, CLASS_ID)
VALUES (11, 1, 6);

INSERT INTO ACL_GROUP (ID, QUALIFIED_NAME, ACTIVE, CREATED_BY, CREATED_ON)
VALUES (12, 'profil personnalisé sans lecture espace pilotage', true, 'user', '2024-04-17');

INSERT INTO ACL_GROUP_PERMISSION (ACL_GROUP_ID, PERMISSION_MASK, CLASS_ID)
VALUES (12, 1, 1);


